<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- 请不要编辑此文件 -->
<logicpath>
	<item name="config" dir="res" extend_path="../configure.xml"/>
	<item name="config_lan" dir="res" extend_path="../configure_jimimiji.xml"/>
	<item name="root" dir="res" extend_path="OnEntireListAck.xml"/>
	<item name="shitlist" dir="res" extend_path="../shitlist.bin"/>
	<item name="download" dir="res" extend_path="download/download.xml"/>
	<item name="check_file_exist" dir="res" extend_path="path/xml_path/check_file_exist.xml"/>
	<item name="update" dir="res" extend_path="update/update.xml"/>
	<item name="urls" dir="res" extend_path="web/urls/url_list.xml"/>
	<item name="alert_function" dir="res" extend_path="alert/alert_function.xml"/>
	<item name="error_to_alert" dir="res" extend_path="path/xml_path/error_to_alert.xml"/>
	<item name="xiao_hei_wu" dir="res" extend_path="../config/xiao_hei_wu.xml"/>
	<item name="pre_config" dir="res" extend_path="../config/xiao_hei_wu.xml"/>
	<item name="YyConfig" dir="res" extend_path="yy/YyConfig.xml"/>
	<item name="trunk_version" dir="res" extend_path="../config/trunk_version.xml"/>
	<item name="mobile_game_config" dir="res" extend_path="../mobilegame.xml"/>
	<item name="rom_sta_md5" dir="res" extend_path="path/xml_path/rom_sta_md5.xml"/>
	<item name="net_disk_config" dir="root" extend_path="resource/netdrivedownload.xml"/>
	<item name="gift_prop_info" dir="res" extend_path="gift/giftprop.xml"/>
	<item name="gift_spirit_level" dir="res" extend_path="gift/spirit_level.xml"/>
	<item name="gift_power_level" dir="res" extend_path="gift/power_level.xml"/>
	<item name="gotvg_web_name" dir="res" extend_path="../config/gotvg_web_name.xml"/>
</logicpath>